body { margin:0; padding:0; font-size:18px; line-height:28px; border:none; text-align:center; overflow-x:hidden;}
.body-loader { position:fixed; width:100%; height:100%; left:0; top:0; background-color:#fff; background-image:url(../js/loader.gif); background-position:center center; background-repeat:no-repeat; z-index:11000; text-align:center;}
.body-loader h3 { position:absolute; top:63%; width:90%; left:5%; text-align:center;}

h1,h2,h3,h4,h5,h6 { color:#000; font-weight:normal;}
.ele-space-parallax h2 { color:#fff;}
.manage-slider { display:block;}

a { text-decoration:none; color:#000;}
.styled-ul { margin:0; padding:0; list-style:none;}
.styled-ul li { padding-left:30px; background:url(../temp-images/list-bullet.png) left 12px no-repeat;}

h1 { font-size:50px;}
h2 { font-size:40px;}
h3 { font-size:30px;}
h4 { font-size:23px;}
h5 { font-size:20px;}
h6 { font-size:18px;}

ul, ol { margin-left:20px;}

.wrapper-content { width:100%; margin:0 auto;}
.wrapper-search { width:300px; margin:0 auto 0 auto; text-align:left; padding:30px 0;}
.template-wrapper { margin-bottom:20px;}
.template-wrapper.margin-0 { margin-bottom:0;}
.border-bottom { border-bottom:solid 2px #acacac;}

.main-menu { width:1200px; display:block; position:relative;}
.main-menu-icon { width:40px; height:40px; background:url(../temp-images/menu-icon.png) center top no-repeat #ec691f; position:absolute; left:-80px; top:30px; z-index:1000; display:block; border-radius:50%; -webkit-border-radius:50%;}
.main-menu-icon.active { background-position:center bottom;}
.main-link-ul { font-size:0; margin:0; padding:0;}
.main-link-ul li{ position:relative;  display:block; margin:5px 0; font-size:16px; padding:0; background:none;}
.main-link-ul li:last-child { margin-bottom:100px;}
.main-link { width:100%; padding:5px 0; line-height:40px; text-align:center; color:#000; display:block; box-sizing:border-box; -webkit-box-sizing:border-box;  transition:all ease-in 0.2s; -webkit-transition:all ease-in 0.2s; font-weight:bold;}
.main-link:hover, .main-link.active { background-color:#ec691f; color:;}
.sub-link-ul { position:relative; z-index:500; right:0; background-color:#ccc; box-sizing:border-box; -webkit-box-sizing:border-box; padding:0; width:100%; top:auto; left:0; display:block;}
.sub-link-ul li { float:none; margin:0; display:block;}
.sub-link {padding:10px 0; width:100%; line-height:30px; text-align:center; color:#000; margin:0; display:block; transition:all ease-in 0.2s; -webkit-transition:all ease-in 0.2s;}
.sub-link:hover, .sub-link.active { background-color:#4b8ae7;}
.additional-menu { text-align:right; font-size:25px; display:block; position:absolute; right:90px; top:37px; padding:0; }
.search-field { width:180px; background:none; border:none; color:#000; padding:10px 20px; line-height:20px; font-size:13px; display:inline-block; margin:0; box-sizing:border-box; -webkit-box-sizing:border-box; vertical-align:top; background-color:#dddddd;  border-radius:25px 0 0 25px; -webkit-border-radius:25px 0 0 25px; margin-right:-25px;}
.search-btn { width:40px; height:40px; background:url(../temp-images/search-icon.png) center center no-repeat; border:none; cursor:pointer; margin:0; box-sizing:border-box; -webkit-box-sizing:border-box; background-color:#ec691f; border-radius:50%; -webkit-border-radius:50%;}

.main-link-ul li .sub-link-ul li:last-child { margin-bottom:00px;}
.additional-menu form { width:100%; text-align:right; margin:0; padding:0; display:inline-block;
}

.web-breadcrumbs { width:1120px; margin:0px auto 0 auto; padding:5px 0; position:relative; z-index: 1200; display:none;}
.web-breadcrumbs a { text-decoration: none; color: #000; margin-right: 20px; float: left; line-height: 30px; padding-left: 15px; font-size:12px; position:relative; }
.web-breadcrumbs a:before { content:"→"; position:absolute; left:0; line-height:30px; color:#999;}
.web-breadcrumbs a:hover { text-decoration: underline; }

.ele-template .ele-template { margin-bottom:10px;}

.web-header { width:95%; margin:0 auto 0 auto; padding:0; min-height:100px;  background-color:#fff;}
.header-1 .logo { width:220px; margin:7px 0 0 0px; float:left;}
.header-1 .logo img { width:100%;}
.header-1 .main-menu {  float:none; width:280px; right:-280px; height:100%; display:block; position:fixed; top:0; z-index:1000; background-color:#fff; border-left:2px solid #ec691f; box-sizing:border-box; -webkit-box-sizing:border-box;}
.header-1 .main-menu .main-link-ul { width:100%; height:100%; overflow:auto; margin-top:15px;}

.header-2 .logo { width:250px; display:block; float:none; margin:0 auto;}
.header-2 .logo img { width:100%;}
.header-2 .main-menu { width:100%; text-align:center; position:static; float:none;}
.header-2 .main-menu .main-link-ul { text-align:center;}
.header-2 .additional-menu { position:absolute; right:0; top:0; text-align:right; padding:5px; margin-bottom:0;}

.gallery-wrapper { padding-top:30px;}
.gallery-cate { margin:0; padding:0; list-style:none; font-size:0;}
.gallery-cate li { background-position:center center; background-repeat:no-repeat; background-size:cover; -webkit-background-size:cover; font-size:16px;}
.gallery-1 .gallery-cate li { width:100%; height:300px; overflow:hidden; position:relative;}
.gallery-2 .gallery-cate li { width:32.33%; height:200px; overflow:hidden; position:relative; display:inline-block; vertical-align:middle; margin:0.5%;}
.gallery-3 .gallery-cate li { width:49%; height:250px; overflow:hidden; position:relative; display:inline-block; vertical-align:middle; margin:0.5%;}
.gallery-cate li img { width:100%;}
.gallery-details { position:absolute; width:100%; height:70%; padding-top:30%; text-align:center; bottom:0; background-color:rgba(0,0,0,0.8); color:#fff; opacity:0; transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
.gallery-details h3 { margin:0; padding:0; line-height:120%;}
.gallery-cate li:hover .gallery-details { opacity:1;}

.main-gallery { margin:0; padding:0; list-style:none; text-align:center; font-size:0;}
.main-gallery li { display:inline-block; margin:3px; vertical-align:middle; overflow:hidden;}
.main-gallery li img { width:auto; height:180px;}

.mob-break { display:none; }

.footer { background-color:#333; color:#d8d7d7; text-align:right; padding:20px; line-height:30px; padding-bottom:70px;}
.footer a { color: #d8d7d7; text-decoration:none;}
.footer a:hover { color:#fff;}
.footer li { background:none;}
.footer-wrapper { width:1200px; margin:0 auto; text-align:left;}
.social-icons { list-style:none; margin:0; padding:0; margin-top:10px;}
.footer-content {}
.footer-copyright { margin:10px 0 0 0px;}
.social-icons li { margin:0; padding:0; display:inline-block;}
.social-icons li a { width:35px; height:35px; display:block; background-position:center center;  background-repeat:no-repeat; background-size:cover; border: solid 1px #fff;  margin-right:5px; border-radius:50%; -webkit-border-radius:50%;}
.social-icons li a.facebook { background-image:url(../temp-images/facebook.png);}
.social-icons li a.twitter { background-image:url(../temp-images/twitter.png);}
.social-icons li a.googleplus { background-image:url(../temp-images/googleplus.png);}
.social-icons li a.linkedin { background-image:url(../temp-images/linkedin.png);}
.social-icons li a.pinterest { background-image:url(../temp-images/pinterest.png);}
.social-icons li a.instagram { background-image:url(../temp-images/instagram.png);}
.social-icons li a.youtube { background-image:url(../temp-images/youtube.png);}


/* sliders */
.slidertype-1 { }
.slidertype-1 .slider-element img { width:100%;}
.slidertype-1 .slider-element .slider-content { padding:10px 0; color:#000;}

.slidertype-2 { position:relative;}
.slidertype-2 .slider-element img { width:100%;}
.slidertype-2 .slider-element .slider-content { background-color:rgba(0,0,0,0.5); color:#fff; position:absolute; bottom:0; display:block; width:94%; padding:10px 3%; text-align:left;}

.slidertype-3 { position:relative;}
.slidertype-3 .slider-element img { width:100%;}
.slidertype-3 .slider-element .slider-content { background-color:rgba(0,0,0,0.5); color:#fff; position:absolute; bottom:0; display:block; width:94%; padding:10px 3%; text-align:right;}

.slidertype-4 { position:relative; text-align:center;}
.slidertype-4 .slider-element img { width:100%;}
.slidertype-4 .slider-element .slider-content { background:none; color:#fff; position:absolute; width:100%; left:0; bottom:42%; display:inline-block; text-align:center; text-shadow:2px 2px 1px rgba(0,0,0,0.9);}
.slidertype-4 h3 { font-size:40px; font-weight:normal; color:#FFF;}

.slidertype-5 { position:relative; text-align:center;}
.slidertype-5 .slider-element img { width:30%; float:left;}
.slidertype-5 .slider-element .slider-content { width:65%; float:right;text-align:left;}

.slidertype-6 { position:relative; text-align:center;}
.slidertype-6 .slider-element img { width:30%; float:right;}
.slidertype-6 .slider-element .slider-content { width:65%; float:left;text-align:left;}

.slidertype-7 { position:relative;}
.slidertype-7 .slider-element img { width:100%;}
.slidertype-7 .slider-element .slider-content { background:none; color:#fff; position:absolute; width:100%; left:0; bottom:28%; display:inline-block; text-align:center; text-shadow:3px 3px 2px rgba(0,0,0,0.5);}
.slidertype-7 .slider-element .slider-content h3 { font-size:30px; font-weight:300; margin-bottom:10px;}
.slidertype-7 .slider-element .slider-content h4 { font-size:73px; line-height:80px; font-weight:300; background-image:url(../temp-images/white-line-240.png),url(../temp-images/white-line-240.png); background-position:center top, center bottom; background-repeat:no-repeat, no-repeat; padding:20px 0;}

/* forms */
.form-ul li { margin-bottom:10px; position:relative; background:none; padding:0;}
.form-field { padding:10px; line-height:20px; font-size:16px; border:none; border-bottom:solid 1px #3f3e3e; box-sizing:border-box; -webkit-box-sizing:border-box; width:100%; position:relative;}
.form-btn { padding:10px; width:100px; line-height:20px; font-size:18px; font-weight:normal; text-align:center; background-color:#ec691f; color:#fff; border:solid 1px #ec691f; cursor:pointer; float:right;}
.form-btn:hover { background-color:#000; border-color:#000; color:#fff;}
.err .form-field { border-color:#1750e0;}
.err:after {content:"error"; position:absolute; padding:5px; line-height:20px; font-size:14px; width:80px; right:0; top:34px; background-color:#1750e0; color:#fff; text-align:center;}
.form-success-message { color:#000; display:inline;}
.form-loading { width:100px; height:45px; background:url(../js/loader1.gif) center center no-repeat #000; background-size:auto 70%; -webkit-background-size:auto 70%; float:right; display:none;}

/* extra */
.read-more { text-align:center; display:inline-block; line-height:40px; margin-top:20px; padding:0 20px; color:#000; font-weight:bold; transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s; position:relative;}
.read-more:after { content:""; position:absolute; width:0; height:2px; left:50%; bottom:0; background-color:#000; display:block;  transition:all ease-in-out 0.3s; -webkit-transition:all ease-in-out 0.3s;}
.read-more:hover:after { width:100%; left:0;}

.grey-bg { background-color:#edeaea; padding:40px 0;}
.padding-10 { padding-bottom:10px;}
.padding-top-0 { padding-top:0;}
.padding-bottom-0 { padding-bottom:0;}
.margin-bottom-0 { margin-bottom:0;}
.wrapper-1000 { width:1200px; margin:0 auto;}
.extra-padding { padding:50px 0;}

.red-bg { background:url(../temp-images/red-bg.jpg) center center no-repeat; background-size:cover; -webkit-background-size:cover;}

.faq-boxes { background-color:#f0f0f0; border-bottom: solid 2px #373736; border-radius:10px; -webkit-border-radius:10px;}

.bg-sky-gr { background-image:url(../temp-images/bg_sky.png); background-repeat:repeat-x; background-position:left top; background-color:#a9c7e2;}
.rounded-border { border:solid 1px #585858; border-radius:10px; -webkit-border-radius:10px;}

/* banner animation */
.banner-animation { width:100%; height:100%; position:relative; overflow:hidden; text-align:center;}
.banner-animation h2 { font-size:40px; font-weight:bold; color:#fff; text-shadow:2px 3px 3px rgba(0,0,0,0.3); -webkit-text-shadow:2px 3px 3px rgba(0,0,0,0.3);  position:relative; margin-top:18%; z-index:10;}
.banner-animation .sun { width:30%; height:366px; display:block; position:absolute; left:9%; top:5%; background:url(../temp-images/sun.png) center center no-repeat; background-size:contain; -webkit-background-size:contain; overflow:visible; animation:sun linear 40s infinite; -webkit-animation:sun linear 40s infinite;}
.banner-animation .cloud {width:75%; height:860px; display:block; position:absolute; left:13%; top:0%; background:url(../temp-images/cloud.png) center top no-repeat; background-size:100% auto; -webkit-background-size:100% auto; animation:clouds linear 50s infinite; -webkit-animation:clouds linear 50s infinite;}
.banner-animation .cloud2 {width:75%; height:860px; display:block; position:absolute; left:100%; top:15%; background:url(../temp-images/cloud.png) center top no-repeat; background-size:100% auto; -webkit-background-size:100% auto;  animation:clouds linear 50s infinite; -webkit-animation:clouds linear 50s infinite; animation-delay:22s; -webkit-animation-delay:22s;}
.banner-animation .solar-panel {width:100%; height:45%; display:block; position:absolute; left:0; bottom:0; background:url(../temp-images/solar-panel1.png) center top no-repeat; background-size:cover; -webkit-background-size:cover; overflow:hidden;}
.banner-animation .cloud-reflection {width:75%; height:100%; display:block; position:absolute; left:100%; top:0%; background:url(../temp-images/cloud.png) center 00% no-repeat; background-size:100% auto; -webkit-background-size:100% auto; transform:scaleY(-1); -webkit-transform:scaleY(-1); opacity:0.2; -webkit-opacity:0.2; animation:clouds linear 50s infinite; -webkit-animation:clouds linear 50s infinite;}
.banner-animation .cloud-reflection2 {width:75%; height:100%; display:block; position:absolute; left:100%; top:0%; background:url(../temp-images/cloud.png) center 00% no-repeat; background-size:100% auto; -webkit-background-size:100% auto; transform:scaleY(-1); -webkit-transform:scaleY(-1); opacity:0.2; -webkit-opacity:0.2; animation:clouds linear 50s infinite; -webkit-animation:clouds linear 50s infinite; animation-delay:22s; -webkit-animation-delay:22s;}
@keyframes clouds {
	0% {left:100%;}
	100% {left:-100%;}
}
@-webkit-keyframes clouds {
	0% {left:100%;}
	100% {left:-100%;}
}
@keyframes sun {
	0% {transform:rotate(0deg); -webkit-transform:rotate(0deg);}
	100% {transform:rotate(360deg); -webkit-transform:rotate(360deg);}
}
@-webkit-keyframes sun {
	0% {transform:rotate(0deg); -webkit-transform:rotate(0deg);}
	100% {transform:rotate(360deg); -webkit-transform:rotate(360deg);}
}

@media screen and (max-width:1400px) {
.banner-animation .cloud {width:100%;}
.banner-animation .cloud2 {width:100%;}
.banner-animation .cloud-reflection {width:100%;}
.banner-animation .cloud-reflection2 {width:100%;}
}
@media screen and (max-width:1250px){
.web-header { width:95%;}
.wrapper-1000 { width:95%; margin:0 auto;}
.footer-wrapper { width:95%;}
}
@media screen and (max-width:1050px){
.wrapper-content { width:100%; margin:20px auto 0 auto;}
.web-breadcrumbs { width:95%; margin:5px auto;}

h1 { font-size:50px;}
h2 { font-size:35px;}
h3 { font-size:30px;}
h4 { font-size:25px;}
h5 { font-size:20px;}
h6 { font-size:16px;}

.main-menu-icon { left:-60px;}
/*.main-menu-icon { display:block;}
.header-1 .main-menu { float:none; width:80%; right:-80%; height:100%; display:block; position:fixed; top:0; z-index:1000; background-color:#fff; border-left:2px solid #005DCF; box-sizing:border-box; -webkit-box-sizing:border-box;}
.main-link-ul { width:100%; height:100%; overflow:auto; margin-top:15px;}
.main-link-ul li{display:block; margin:5px 0;}
.main-link-ul li:last-child { margin-bottom:100px;}
.main-link { width:100%; display:block;}
.sub-link-ul { position:relative; width:100%; top:auto; left:0; display:block;}
.sub-link-ul li { margin:5px 0;}
*/
.slidertype-4 h3 { font-size:25px; width:80%; margin: 0 auto; text-shadow:none; color:#000;}

.additional-menu { display:none;}
/*.additional-menu form { width:100%; text-align:center;}
.search-field { width:60%; opacity:1;}*/

.banner-animation h1 { font-size:40px; }
.banner-animation h2 { font-size:30px; }
.extra-padding { padding:20px 0;}
}

.whatsapp-btn { position: fixed; right: 70px; bottom: 0px; padding: 10px 20px; background-color: #1da110; border-radius: 50px; color: #fff !important;}
.whatsapp-btn:hover { background-color: #ec691f; }
.whatsapp-btn  img { vertical-align: bottom; height: 30px; }

@media screen and (max-width:1000px){
h1 { font-size:34px;}
h2 { font-size:28px;}
h3 { font-size:25px;}
h4 { font-size:20px;}
h5 { font-size:16px;}
h6 { font-size:14px;}

.ele-template { height:auto !important;}

.gallery-1 .gallery-cate li { width:100%; margin:5px 0; padding:0;}
.gallery-2 .gallery-cate li { width:100%; margin:5px 0; padding:0;}
.gallery-3 .gallery-cate li { width:100%; margin:5px 0; padding:0;}

.slidertype-2 { position:relative;}
.slidertype-2 .slider-element .slider-content { background:none; color:#000; position:relative; display:block; width:100%; padding:10px 0; text-align:center;}

.slidertype-3 { position:relative;}
.slidertype-3 .slider-element .slider-content { background:none; color:#000; position:relative; display:block; width:100%; padding:10px 0; text-align:center;}

.slidertype-4 { position:relative;}
.slidertype-4 .slider-element .slider-content { background:none; color:#000; position:relative; display:block; width:100%; padding:10px 0; text-align:center;}

.slidertype-5 { position:relative; text-align:center;}
.slidertype-5 .slider-element img { width:80%; float:none; margin:0 auto;}
.slidertype-5 .slider-element .slider-content { width:100%; float:none;text-align:center; margin:0 auto;}

.slidertype-6 { position:relative; text-align:center;}
.slidertype-6 .slider-element img { width:80%; float:none; margin:0 auto;}
.slidertype-6 .slider-element .slider-content { width:100%; float:none;text-align:center; margin:0 auto;}

.slidertype-7 .slider-element .slider-content { bottom:15%;}
.slidertype-7 .slider-element .slider-content h3 { font-size:20px; margin-bottom:00px;}
.slidertype-7 .slider-element .slider-content h4 { font-size:20px; line-height:20px; padding:10px 0;}

.footer {text-align:center;}
.footer * {text-align:center;}
.mob-break { display:block; }

.err:after {right:0px;}
.fix-box { left:0; bottom:0;}
}
@media screen and (max-width:760px){
.web-breadcrumbs { display:none;}
}